/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.amha-street-field {
    width: 70%;
    display: inline-block;
    padding-right: 4px;
}
.amha-nr-field {
    width: calc(30% - 4px);
    display: inline-block;
    vertical-align: top;
    padding-top: 30px;
}

.give-total-wrap {
    --form_text_color: #666;
}
#billing_gender_field .woocommerce-input-wrapper {
    display: block;
}
#billing_gender_field .select {
    width: 100%;
    display: block;
}